## r-cran-rcppspdlog 0.0.16

=== DESCRIPTION ===
Package: RcppSpdlog
Type: Package
Title: R and C++ Interfaces to 'spdlog' C++ Header Library for Logging
Version: 0.0.16
Date: 2024-01-12
License: GPL (>= 2)
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: The mature and widely-used C++ logging library 'spdlog' by Gabi Melman provides
 many desirable features. This package bundles these header files for easy use by R packages
 from both their R and C or C++ code. Explicit use via 'LinkingTo:' is also supported. Also
 see the 'spdl' package which enhanced this package with a consistent R and C++ interface.
URL: https://github.com/eddelbuettel/rcppspdlog,
        https://dirk.eddelbuettel.com/code/rcpp.spdlog.html
BugReports: https://github.com/eddelbuettel/rcppspdlog/issues
LinkingTo: Rcpp
Imports: Rcpp
Suggests: simplermarkdown
VignetteBuilder: simplermarkdown
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2024-01-12 13:09:20 UTC; edd
Repository: CRAN
Date/Publication: 2024-01-12 13:50:02 UTC
