## r-cran-rcppspdlog 0.0.11

=== debian/changelog ===
r-cran-rcppspdlog (0.0.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Dec 2022 08:48:53 -0600

r-cran-rcppspdlog (0.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Nov 2022 12:58:00 -0600

r-cran-rcppspdlog (0.0.9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Nov 2022 06:56:38 -0500

r-cran-rcppspdlog (0.0.8-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #1021782)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Oct 2022 10:55:12 -0500
