## r-cran-rcppspdlog 0.0.12

=== debian/changelog ===
r-cran-rcppspdlog (0.0.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jan 2023 18:40:41 -0600
