## r-cran-rcppspdlog 0.0.14

=== debian/changelog ===
r-cran-rcppspdlog (0.0.14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Switch to virtual debhelper-compat (= 13)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Jul 2023 19:55:49 -0500

r-cran-rcppspdlog (0.0.13-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Jun 2023 11:56:36 -0500
