## r-cran-rcppspdlog 0.0.16

=== debian/changelog ===
r-cran-rcppspdlog (0.0.16-1) unstable; urgency=medium

  * New upstream release
 
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Jan 2024 08:34:50 -0600

r-cran-rcppspdlog (0.0.15-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Nov 2023 19:48:41 -0600
