## r-cran-rcppspdlog 0.0.17

=== debian/changelog ===
r-cran-rcppspdlog (0.0.17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Apr 2024 07:50:11 -0500
