## r-cran-rcppspdlog 0.0.18

=== debian/changelog ===
r-cran-rcppspdlog (0.0.18-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Sep 2024 17:54:46 -0500
