## r-cran-rcppspdlog 0.0.19

=== debian/changelog ===
r-cran-rcppspdlog (0.0.19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Correct Homapage field	(Closes: #1083266)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Nov 2024 12:42:10 -0600
