## r-cran-rcppspdlog 0.0.20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Package: RcppSpdlog
 Type: Package
 Title: R and C++ Interfaces to 'spdlog' C++ Header Library for Logging
-Version: 0.0.16
-Date: 2024-01-12
+Version: 0.0.20
+Date: 2025-02-01
 License: GPL (>= 2)
-Author: Dirk Eddelbuettel
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
+                    comment = c(ORCID = "0000-0001-6419-907X")),
+             person("Gabi", "Melman", role = "aut", comment = "Author of spdlog"),
+             person("Victor", "Zverovic", role = "aut", comment = "Author of fmt"))
 Description: The mature and widely-used C++ logging library 'spdlog' by Gabi Melman provides
  many desirable features. This package bundles these header files for easy use by R packages
  from both their R and C or C++ code. Explicit use via 'LinkingTo:' is also supported. Also
@@ -19,6 +21,10 @@
 VignetteBuilder: simplermarkdown
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2024-01-12 13:09:20 UTC; edd
+Packaged: 2025-02-01 14:07:57 UTC; edd
+Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
+  Gabi Melman [aut] (Author of spdlog),
+  Victor Zverovic [aut] (Author of fmt)
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2024-01-12 13:50:02 UTC
+Date/Publication: 2025-02-01 14:30:02 UTC
