=== debian/changelog ===
r-cran-rcppspdlog (0.0.20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Feb 2025 20:44:36 -0600
