=== debian/changelog ===
r-cran-rcppspdlog (0.0.21-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Mar 2025 13:56:44 -0500
