=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/RcppSpdlog_([-\d\.]*)\.tar.gz
