## r-cran-rcppspdlog 0.0.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppSpdlog
 Type: Package
 Title: R and C++ Interfaces to 'spdlog' C++ Header Library for Logging
-Version: 0.0.21
-Date: 2025-03-30
+Version: 0.0.22
+Date: 2025-05-09
 License: GPL (>= 2)
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
@@ -21,10 +21,11 @@
 VignetteBuilder: simplermarkdown
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2025-03-30 17:38:26 UTC; edd
-Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
+Packaged: 2025-05-09 12:37:06 UTC; edd
+Author: Dirk Eddelbuettel [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-6419-907X>),
   Gabi Melman [aut] (Author of spdlog),
   Victor Zverovic [aut] (Author of fmt)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-03-30 18:20:02 UTC
+Date/Publication: 2025-05-09 15:40:06 UTC
