=== debian/changelog ===
r-cran-rcppspdlog (0.0.22-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 May 2025 13:50:08 -0500
