## r-cran-rcppspdlog 0.0.23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppSpdlog
 Type: Package
 Title: R and C++ Interfaces to 'spdlog' C++ Header Library for Logging
-Version: 0.0.22
-Date: 2025-05-09
+Version: 0.0.23
+Date: 2025-10-11
 License: GPL (>= 2)
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
@@ -13,6 +13,7 @@
  from both their R and C or C++ code. Explicit use via 'LinkingTo:' is also supported. Also
  see the 'spdl' package which enhanced this package with a consistent R and C++ interface.
 URL: https://github.com/eddelbuettel/rcppspdlog,
+        https://eddelbuettel.github.io/rcppspdlog/,
         https://dirk.eddelbuettel.com/code/rcpp.spdlog.html
 BugReports: https://github.com/eddelbuettel/rcppspdlog/issues
 LinkingTo: Rcpp
@@ -21,11 +22,11 @@
 VignetteBuilder: simplermarkdown
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2025-05-09 12:37:06 UTC; edd
+Packaged: 2025-10-11 14:33:29 UTC; edd
 Author: Dirk Eddelbuettel [aut, cre] (ORCID:
     <https://orcid.org/0000-0001-6419-907X>),
   Gabi Melman [aut] (Author of spdlog),
   Victor Zverovic [aut] (Author of fmt)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-05-09 15:40:06 UTC
+Date/Publication: 2025-10-12 05:10:02 UTC
