=== debian/changelog ===
r-cran-rcppspdlog (0.0.23-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Oct 2025 06:36:03 -0500
