=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rcppspdlog package
# Copyright 2003 - 2022 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install -- prefix=/usr
	rm debian/r-cran-rcppspdlog/usr/lib/R/site-library/RcppSpdlog/doc/introduction.html
