## r-cran-rcppspdlog 0.0.24

=== debian/changelog ===
r-cran-rcppspdlog (0.0.24-1) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Jan 2026 06:34:00 -0600
