=== debian/watch ===
version=5
https://cran.r-project.org/src/contrib/RcppSpdlog_([-\d\.]*)\.tar.gz
