## r-cran-rcppspdlog 0.0.25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppSpdlog
 Type: Package
 Title: R and C++ Interfaces to 'spdlog' C++ Header Library for Logging
-Version: 0.0.23
-Date: 2025-10-11
+Version: 0.0.25
+Date: 2026-01-15
 License: GPL (>= 2)
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
@@ -22,11 +22,11 @@
 VignetteBuilder: simplermarkdown
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2025-10-11 14:33:29 UTC; edd
+Packaged: 2026-01-15 13:32:56 UTC; edd
 Author: Dirk Eddelbuettel [aut, cre] (ORCID:
     <https://orcid.org/0000-0001-6419-907X>),
   Gabi Melman [aut] (Author of spdlog),
   Victor Zverovic [aut] (Author of fmt)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-10-12 05:10:02 UTC
+Date/Publication: 2026-01-15 14:10:09 UTC
