=== debian/changelog ===
r-cran-rcppspdlog (0.0.25-1) unstable; urgency=medium

  * New upstream release
 
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Jan 2026 08:26:15 -0600

r-cran-rcppspdlog (0.0.24-2) unstable; urgency=medium

  * debian/watch: Stick with version 4 for now

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Jan 2026 17:41:49 -0600
