## r-cran-rcppspdlog 0.0.26

=== debian/changelog ===
r-cran-rcppspdlog (0.0.26-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Jan 2026 09:30:06 -0600
