=== debian/changelog ===
r-cran-rcppspdlog (0.0.27-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Feb 2026 08:34:47 -0600
