=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RcppSpdlog_([-\d\.]*)\.tar.gz
